<div class="container d-flex flex-column justify-content-center align-items-center h-100">

    <h2>Accueil</h2>
    <br>
    <ul class="d-flex flex-column justify-content-around ">
        <li>
            <a href="/">Le Binding</a>
        </li>
        <li>
            <a routerLink="/page2">Les Directives</a>
        </li>
        <li routerLinkActive="active">
            <a [routerLink]="['/page6',id]">Les Pipes</a>
        </li>
        <li routerLinkActive="active">
            <a type="button" (click)="navigate()">
        La communication entre composants</a>
        </li>
        <li>
            <a [routerLink]="['/page6', id, 'other']">
        Le cycle de vie des composants</a>
        </li>
        <li>
            <a [routerLink]="['/page6','home']">
        Le routing</a>
        </li>
        <li>
            <a [routerLink]="['/page7']">
        Les Formulaires</a>
        </li>
        <li>
            <a [routerLink]="['/page8']">
        Requête http</a>
        </li>
    </ul>





</div>